
.accolades { padding-left:160px;height:85px;-webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d;transform-style: preserve-3d; }	
.accolades p { margin:0;padding:0;position: relative; top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%); }  
#appmag a, #gartner a, #idc a, #lir a, #storesmag a {display:inline-block;margin:5px 0;white-space: normal !important;}
#lir{ background:url(leadingresearchfirm-logo.gif) center left no-repeat; }
#appmag{ background:url(ApparelMagLogo.gif) center left no-repeat; }
#huffpo{ background:url(HuffPoLogo.gif) center left no-repeat; }
#cioreview{ background:url(CIOReviewLogo.gif) center left no-repeat; }
#juststyle{ background:url(juststyle.png) center left no-repeat; }
#storesmag{ background:url(StoresMagazinelogo.png) center left no-repeat; }
#gartner { background:url(Gartnerlogo.png) center left no-repeat; }
#idc { background:url(IDC-Retail-Insights.gif) center left no-repeat; }

.news {line-height:1.4;}
.outline{outline:#ECECEC double 3px;}
.headerimg{width:699px;height:250px;margin-bottom:10px;}
.bold{font-weight:700;}
.firstnews {margin-top:5px}
#lgin{text-align:left;margin-top:79px;margin-right:25px;width:360px;height:220px;float:right;color:#fff;}
#lgin a, #lgin a:hover{color:#fff;}
.tiny,.tiny *{font-size:10px;}
#player{display:block;height:740px;width:950px;}
#bottomlinkbox ul,#followus,#followus li,#minibillboards ul li,.boxes,#minibillboards ul li a,header nav a,header nav div,#newsbox div,.next,.prev,.slides_container,.slides_container a,#flinks,#flinks li,#sublinks,#sublinks li{display:inline-block;}
#minibillboards3 img,#minibillboards4 img,#minibillboards2 img{display:block;margin-left:auto;margin-right:auto;}
#minibillboards3 ul .bcm,#minibillboards4 ul .bcm,#minibillboards2 ul .bcm{list-style:none;margin:0;padding:180px 0 15px;width:300px;}
.boxes{vertical-align:top;}
li.blank{background:none;visibility:hidden;}
.col2v1 .columnleft{width:707px;}
.bg{overflow:hidden;position:relative;width:100%;}
.columnleft,.columnmed,.columnright{float:left;margin:18px 0 18px 22px;min-height:275px;position:relative;}
.columnright{padding:0 5px 0 15px;width:170px;}
.atop{display:block;height:200px;margin:0 10px 20px 15px;}
.amiddle{display:block;height:200px;}
.abottom{display:block;height:190px;}
address{font-size:12px!important;font-style:normal;padding-top:5px;}
.amiddle,.abottom{margin:20px 10px 20px 15px;}
.columnleft address{border-right:1px #ccc solid;}
.columnleft ul{list-style:none;margin:0 18px;padding:0;}
.columnleft ul ul{margin:0 10px;}
.clear{clear:both;}
.screenreader{font-size:0;left:-9999px;position:absolute;}
img{border:0;}
body{background-color:#f6f6f6;color:#666;font-family:arial,verdana,sans-serif;font-size:13px;margin:0;padding:0;text-align:center;}
h1{color:#06c;font-size: 2.15em /* 28px/13px = */;font-weight:400;margin:10px 10px 0;padding:0;}
h2{color:#036;font-size:1.38em /* 18px/13px = */;font-weight:700;margin:0;padding:0;}
h3,h4{color:#036;font-size:1.08em /*14px/13px =*/;font-weight:700;margin:0;padding:0 0 2px;}
h3 i {color:#06c;}
h1 em,h2 em,h3 em,h4 em{color:#06c;font-style:normal;font-weight:400;}
#content b{color:#036;text-shadow:1px 1px 0 #fff;}
.em{color:#666!important;}
a{border:none;color:#036;outline:none;text-decoration:none;}
a:hover{border:none;color:#06c;outline:none;text-shadow:1px 1px 1px #B0D7FE;}
a:active{border:none;outline:none;}
header{-moz-box-shadow:0 5px 5px -5px rgba(0,0,0,.7);-webkit-box-shadow:0 5px 5px -5px rgba(0,0,0,.7);background-color:#e3e3e3;background-image:0 16% #d8d8d8 58% );border-bottom:1px #00f solid;box-shadow:0 1px 3px rgba(0,0,0,0.7);height:59px;left:0;margin:0;padding:0;position:absolute;top:0;width:100%;z-index:100;}
header nav{height:30px;left:50%;margin-left:-481px;position:absolute;text-align:left;top:15px;width:961px;}
#loginwrap{background:url(login_bg.png) top right no-repeat;display:none;height:245px;margin-left:auto;margin-right:auto;margin-top:-246px;position:relative;width:979px;z-index:25;}
#minibillboards3 ul,#minibillboards4 ul,#minibillboards5 ul,#minibillboards ul,#minibillboards2 ul{list-style:none;margin:0;padding:0;width:961px;}
header nav a,header nav div{background:url(toplinksV4.png) no-repeat;font-size:1.23em/* 16px/13px= */;height:29px;text-decoration:none;}
#home{margin-right:65px;width:165px;}
#solutions{background-position:-215px 0;width:65px;}
#solutions:hover,#solutions.clicked{background-position:-215px -31px;width:65px;}
#services{background-position:-293px 0;width:60px;}
#services:hover,#services.clicked{background-position:-293px -31px;width:60px;}
#support{background-position:-367px 0;width:55px;}
#support:hover,#support.clicked{background-position:-367px -31px;width:55px;}
#customers{background-position:-436px 0;width:70px;}
#customers:hover{background-position:-436px -31px;width:70px;}
#company{background-position:-523px 0;width:65px;}
#company:hover,#company.clicked{background-position:-523px -31px;width:65px;}
#resources{background-position:-602px 0;width:72px;}
#resources:hover,#resources.clicked{background-position:-602px -31px;width:72px;}
#china{background-position:-688px 0;width:31px;}
#china:hover,#company.clicked{background-position:-688px -31px;width:31px;}
#login{background-position:-891px 0;margin-left:18px;margin-right:0;width:45px;cursor:pointer;}
#login:hover,#login.clicked{background-position:-891px -31px;margin-right:0;width:45px;}
#mobilenav {display:none;background-position:-946px 0;margin-left:18px;float:right;margin-right:10px;width:64px;}
input.blur{color:#999;font-size:.7em;padding-left:3px;}
#search{background-position:-738px -31px;margin-left:65px;margin-right:0;padding:0;position:relative;width:145px;}
#searchbox{background-color:transparent;border:0;height:26px;left:2px;line-height:26px;position:absolute;top:0;width:115px;}
#searchbox_submit{background-color:transparent;border:0;cursor:pointer;height:26px;left:115px;position:absolute;top:0;width:25px;}
#content{left:50%;margin-bottom:10px;margin-left:-481px;padding:0 0 20px;position:absolute;text-align:left;top:65px;width:961px;}
#innercontent,#innercontent .bg{min-height:500px;}
#innercontent,#billboard{position:relative;width:951px;}
#newsbox,#newsbox_content{height:24px;width:951px;}
#minibillboards ul li,#minibillboards ul li a{height:174px;width:299px;}
#minibillboards2 .boxes{height:440px;position:relative;width:299px;}
#minibillboards3 .boxes{height:450px;position:relative;width:299px;}
#minibillboards4 .boxes{height:385px;position:relative;width:299px;}
#minibillboards5 .boxes{height:455px;position:relative;width:299px;}
#minibillboards3 .boxes a,#minibillboards4 .boxes a,#minibillboards2 .boxes a{background:none!important;bottom:10px;margin:0 53px;position:absolute;width:194px;}
#minibillboards3 .bcm,#minibillboards4 .bcm,#minibillboards2 .bcm{padding-left:6px!important;}
#minibillboards3 .bcm li,#minibillboards4 .bcm li,#minibillboards2 .bcm li{padding-right:15px;}

#minibillboards3 ul .bcm ul {width:290px;}

#flinks{list-style:none;margin:7px auto;padding:0 0 0 3px;vertical-align:middle;width:960px;}
#sublinks{list-style:none;margin:0;padding:0 0 0 3px;width:955px;}
#sublinks li{width:425px;}
#sublinks li.subnav-r{font-weight:700;line-height:28px;text-align:right;vertical-align:bottom;width:515px;}
#flinks li{color:#999;width:315px;}
#flinks a,#flinks span{color:#999;font-size:.69em /*9px/13px= */;line-height:14px;verical-align:middle;}
#mbvendorws,#mbretailin,#mbwebcast,#mbmapaddress{margin:0 15px;}
.sw{width:263px;}
select.sw{width:266px;}
#mbform .holder{width:268px;}
#mbform input{margin-top:5px;}
#mbform .contactvia input{margin-top:0;vertical-align:bottom;}
.address{font-size:.92em/*12px*/;line-height:1.3;padding:5px 10px 0;}
#mbform p,#mbform form{padding:2px 10px 0;}
#mbform option{width:240px;}
#bottomlinkbox{font-size:.85em/*11px/13px= */;line-height:1.3;width:951px;}
#fkeytopics{width:204px;}
#finformation{width:233px;}
#bottomlinkbox ul{list-style:none;margin:15px 5px 15px 25px;padding:0;vertical-align:top;}
#bottomlinkbox ul li,#sublinks li,#flinks li{white-space:nowrap;}
#newsbox *{vertical-align:middle;}
#newsroom_feed a span{color:#8d8d8d;}
#newsbox img{display:inline;}
#newsroom{height:20px;padding-left:20px;}
#newsroom_controls{width:60px;}
#followus{list-style:none;margin:0;padding:0;width:130px;}
#solutions-tf,#innercontent,#billboard,#newsbox,#minibillboards ul li,#bottomlinkbox,#mbevent,.boxes{-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#fff;border-color:#E5E5E5 #DBDBDB #D2D2D2;border-radius:5px;border-style:solid;border-width:1px;box-shadow:0 1px 1px rgba(0,0,0,0.3);padding:3px;}
#solutions-tf{margin-bottom:10px;width:950px;}
#solutions-tf .bg{background:url(NewCube_04-22-2013.png) no-repeat right 5px;}
#solutions-tf .columnmed{margin-bottom:0;}
#billboard{height:326px;margin-top:2px;}
#newsbox,#minibillboards ul li,#bottomlinkbox,#mbevent{margin-top:10px;}
#newsroom_feed .slides_container{width:630px;}
#newsroom_feed,#newsroom_feed .slides_container{overflow:hidden;position:relative;}
#billboard .slides_container{height:326px;overflow:hidden;position:relative;width:950px;}
#banner1,#banner2,#banner3,#banner4{background:url(banners_notext.jpg) no-repeat;}
#banner2{background-position:0 -326px;}
#banner3{background-position:0 -652px;}
#banner4{background-position:0 -978px;}
#bannerselect{background-color:rgba(255,255,254,0.7);height:40px;margin-top:-45px;position:relative;visibility:hidden;z-index:50;}
.pagination{height:31px;list-style:none;margin:2px auto;width:425px;}
.pagination li{background:url(mbanner.gif) no-repeat;float:left;height:31px;margin:4px;}
.pagination li a{display:block;float:left;height:31px;overflow:hidden;width:96px;}
#mbanner1{background-position:0 0;}
#mbanner2{background-position:-96px 0;}
#mbanner3{background-position:-192px 0;}
#mbanner4{background-position:-288px 0;}
#mbanner2.current{background-position:-96px -31px;}
#mbanner3.current{background-position:-192px -31px;}
#mbanner4.current{background-position:-288px -31px;}
.prev,.next{background:url(newscontrols.png) no-repeat;height:22px;margin-top:2px;width:27px;}
.next{background-position:-27px 0;}
.prev:hover{background-position:0 -22px;}
.next:hover{background-position:-27px -22px;}
.prev.click{background-position:0 -44px;}
.next.click{background-position:-27px -44px;}
.boxright{background:url(nav_bg.png) 0 0 no-repeat;display:none;width:359px;}
#mbdtc a,#mbdtc .bcm{background:url(dtc.jpg) 0 0 no-repeat;}
#mbcrosschannel a,#mbcrosschannel .bcm{background:url(cross-channel.jpg) 0 0 no-repeat;}
#mbvendorws a,#mbvendorws .bcm{background:url(wholesale.jpg) 0 0 no-repeat;}
#mbopti .bcm{background:url(b_optimization.jpg) 0 0 no-repeat;}
#mbretailin .bcm{background:url(b_retailinsights.jpg) 0 0 no-repeat;}
#mbconsulting .bcm{background:url(b_consulting.jpg) 0 0 no-repeat;}
#mbwhitepaper .bcm{background:url(b_whitepapers.jpg) 0 0 no-repeat;}
#mbwebcast .bcm{background:url(b_webcast.jpg) 0 0 no-repeat;}
#mbcasectudies .bcm{background:url(b_casestudies.jpg) 0 0 no-repeat;}
#mbevent img{margin-bottom:-3px;}
.colright,.colmid,.colleft{float:left;position:relative;text-align:left;width:260px;}
#followus li{list-style:none;padding:0;}
#followus a{margin:0;padding:0;}
#home:hover,#mbanner1.current{background-position:0 -31px;}
#minibillboards,#bottomlinkbox nav,#newsbox_content,#mbevent, #brpdownload{display:block;width:951px;}
#tagline{font-size:1.15em/*15px*/;text-align:center;}
#terms{text-align:right;}
#careers{background-color:#ccc;}
#careers th{background:#36F url(th_trans.png) repeat-x scroll left center;color:#fff;text-align:left;}
.bcm .ul1,.ul1{background:none;list-style:none;margin:0;padding:0;}
.bcm .ul1 li{background:none;line-height:1.3;padding-left:0;}
.ul1 li{padding-bottom:.5em;}
.registerform .holder{clear:left;display:block;margin:1px 0;padding:1px 3px;width:354px;}
.registerform .holder label{display:block;float:left;margin:0 0 5px;padding:3px 5px;text-align:right;width:110px;}
input.required,select.required,textarea.required{color:#000;}
.sb{background:url(button_bg.gif) repeat-x top left;border:outset 1px #ccc;color:#444;cursor:pointer;font-size:11px;font-weight:700;height:22px;vertical-align:middle;}
#backtotop *{visibility:hidden;}
.left{float:left;}
hr{border-bottom:1px #fff solid;border-left:1px #fff solid;border-right:1px #fff solid;border-top:1px #ccc solid;}
#companyulimage img{float:right;margin-top:10px;}
a.external, a:hover.external{
	padding-right:15px;white-space:nowrap;
	}
a.external:after {
    content: "";
    display: inline-block;
    background:url(external10x10.gif) no-repeat top 3px right transparent;
    width: 15px;
    height: 1em;
}

a:hover.external:after {
    content: "";
    display: inline-block;
    background:url(external10x10a.gif) no-repeat top 3px right transparent;
    width: 15px;
    height: 1em;
}
	
.bbp,.bbp2,.bcm{margin:0!important;}
ul.bcm{line-height:1.6!important;list-style:none;padding:4px 0 0;}
.bcm p{line-height:1.4!important;margin:2px 17px 10px;width:270px;}
#minibillboards4 .bcm p{font-size:1.08em/*14px*/;}
.bcm li,ul.bcm li,ul .bcm ul li{background:url(BlueCheckMark.png) no-repeat 0 4px;line-height:1.6!important;padding-left:25px;vertical-align:bottom;}
.boxes .bcm li{margin-left:5px;padding-left:20px;}
.bbp li{background:url(BulletPointBlue.png) no-repeat 0 5px;line-height:1.4!important;padding-left:17px;vertical-align:bottom;}
.bbp ol li{background:url();padding-left:0;}
.bbp2 li{background:url(BulletPointBlue.png) no-repeat 0 5px;padding-left:17px;vertical-align:bottom;}

#minibillboards3 .bcm li{background:none;padding-left:0;}
.lft{margin-right:20px;}
.inputContainer{float:left;position:relative;}
.formError{cursor:pointer;display:block;left:300px;position:absolute;top:300px;z-index:2;}
.ajaxSubmit{background:#55ea55;border:1px solid #999;display:none;padding:20px;}
.formError .formErrorContent{-moz-border-radius:6px;-moz-box-shadow:0 0 6px #000;-webkit-border-radius:6px;-webkit-box-shadow:0 0 6px #000;background:#ee0101;border:2px solid #ddd;border-radius:6px;box-shadow:0 0 6px #000;color:#fff;font-family:tahoma;font-size:11px;padding:4px 0;position:relative;width:150px;z-index:3;text-align:center;}
.formError .formErrorArrow{margin:-2px 0 0 13px;position:relative;width:15px;z-index:5006;text-align:center;}
.formError .formErrorArrowBottom{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;margin:0 0 0 12px;top:2px;}
.formError .formErrorArrow div{-moz-box-shadow:0 2px 3px #444;-webkit-box-shadow:0 2px 3px #444;background:#ee0101;border-left:2px solid #ddd;border-right:2px solid #ddd;box-shadow:0 2px 3px #444;display:block;font-size:0;height:1px;line-height:0;margin:0 auto;}
.formError .formErrorArrowBottom div{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.formError .formErrorArrow .line10{border:none;width:15px;}
.formError .formErrorArrow .line9{border:none;width:13px;}
.formError .formErrorArrow .line8{width:11px;}
.formError .formErrorArrow .line7{width:9px;}
.formError .formErrorArrow .line6{width:7px;}
.formError .formErrorArrow .line5{width:5px;}
.formError .formErrorArrow .line4{width:3px;}
.formError .formErrorArrow .line3{border-bottom:0 solid #ddd;border-left:2px solid #ddd;border-right:2px solid #ddd;width:1px;}
.formError .formErrorArrow .line2{background:#ddd;border:none;width:3px;}
.formError .formErrorArrow .line1{background:#ddd;border:none;width:1px;}
.icon,h3 img{margin-bottom:-2px;}
#loginlink,.hidepublic,.hidepublicview,header nav span,#billboard .slides_container span,#minibillboards span,.slides_container a,.boxright span,.displaynone *{display:none;}
.col2v1 .columnleft a,#bottomlinkbox b,#newsbox b{font-size:1em/*13px*/;}
.ul1 li li{padding-bottom:0;}
.columnleft a{font-size:11px;}
.columnleft ul li,.columnleft ul li ul li,.columnmed{line-height:1.3;}
#bannerselect.show,#backtotop.show *{visibility:visible;}
.required,.red{color:red;}
#eventsdiv,#companyulimage{margin:0;overflow:hidden;padding:0;width:450px;}
.greenPopup .formErrorContent,.greenPopup .formErrorArrow div{background:#33be40;}
.blackPopup .formErrorContent,.blackPopup .formErrorArrow div{background:#393939;color:#FFF;}
.bios{position:relative;}

.clickable,.whitepapers{cursor:pointer;}
#minibillboards4 ul .bcm ul,#minibillboards5 ul .bcm{list-style:none;margin:0;padding:0 0 15px;width:300px;}
.bg,#bottomlinkbox nav,#newsbox div,#careers td{background-color:#fff;}
header nav a,#bottomlinkbox ul li{margin-right:10px;}
#fsolutions{width:130px;}
.right,#companydiv img{float:right;}
#contactsubmit{margin:0 auto;width:155px;text-align:center;}
a.jumplink, a.backlink span{font-size:1.08em/*14px*/;font-weight:700;line-height:20px;margin-right:5px;}
a.jumplink span,a.backlink div{cursor:pointer;display:inline-block;font-family:arial black, arial;white-space:none;}
a.backlink,a.backlink span{display:inline-block;vertical-align:top;}
a.backlink div{font-size:1.69em/*22px*/;line-height:15px;}
a.jumplink span{-moz-transform:rotate(90deg);margin-right:-5px;-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);font-size:1.85em/*24px*/;transform:rotate(90deg);vertical-align:top;}
.webcastimglinks {width:699px;height:120px;}
#omni_chart {width:699px;height:390px;}

#hi_breakfastpanel {background:url(header_breakfastpanel.jpg) 0 0 no-repeat;}
#hi_happyhour {background:url(header_happyhour-pg.jpg) 0 0 no-repeat;}
#hi_retail {background:url(header_Retail-pg.jpg) 0 0 no-repeat;}
#hi_omnichannel {background:url(header_omni-channel-pg.gif) 0 0 no-repeat;}
#hi_wholesale {background:url(header_Wholesale-pg.jpg) 0 0 no-repeat;}
#hi_eCommerce {background:url(header_eCommerce-pg.jpg) 0 0 no-repeat;}
#hi_optimization {background:url(header_Optimization-pg.jpg) 0 0 no-repeat;}
#hi_consulting {background:url(header_Consulting-pg.jpg) 0 0 no-repeat;}
#hi_implementation {background:url(header_Implementation-pg.jpg) 0 0 no-repeat;}
#hi_news {background:url(header_Newletter2-pg.jpg) 0 0 no-repeat;}
#hi_support {background:url(header_Support-pg.jpg) 0 0 no-repeat;}
#hi_partners {background:url(header_Partners-pg.jpg) 0 0 no-repeat;}
#hi_leadership {background:url(header_Leadership-pg.jpg) 0 0 no-repeat;}
#hi_customers {background:url(featuredcustomersV2.gif) 0 0 no-repeat;height:340px;}
#hi_company {background:url(7thStreetSignV3.jpg) 0 0 no-repeat;}
#hi_casestudies {background:url(header_CaseStudies-pg.jpg) 0 0 no-repeat;}
#hi_careers {background:url(header_Careers-pg.jpg) 0 0 no-repeat;}
#hi_fabrix {background:url(header_fabrix-pg.png) 0 0 no-repeat;}
#hi_webcast {background:url(header_Webcast-pg.jpg) 0 0 no-repeat;}
#wc_ecom {background:url(smalleCom_webcast.gif) 0 0 no-repeat;}
#wc_excel {background:url(excel_webcast.jpg) 0 0 no-repeat;}
#wc_max {background:url(max_webcast.jpg) 0 0 no-repeat;}
#wc_dtc {background:url(/images/promos/DTC-banner_s.gif) 0 0 no-repeat;}

#wc_bb {background:url(BrooksBrothers_webcast.png) 0 0 no-repeat;}

#wc_bi {background:url(BI_webcast2.jpg) 0 0 no-repeat;}
#wc_omni {background:url(registernowWebinar2-s.gif) 0 0 no-repeat;}
#wc_omni2 {background:url(registernowWebinar3-s.jpg) 0 0 no-repeat;}
#wc_omni2f {background:url(registernowWebinar3v2-s.jpg) 0 0 no-repeat;}
#omni_chart {background:url(omni-channel_chart.png) 0 0 no-repeat;}

.tablep { background:#ccc; }
.tablep td { background:#fff; }
.tablep tr:nth-child(odd) td { background: #eee; }
.tablep:not(.foresight) tr td:first-child { background:#e6f6fb;font-weight:bold;text-align:center; }
.tablep th {color:#fff !important;font-weight:bold;background:#36f;}

#toplinkbox, #toplinkbox .blank {display:none;}
.blubox {background-color:#036;color:#ffffff;padding:10px}
.blubox h3 {color:#fff;}
.blubox ul {list-style:none;margin:0;padding:0;}
.blubox ul li{background:url(BulletPointWhite.png) no-repeat 0 5px;line-height:1.4!important;padding-left:17px;vertical-align:bottom;}


#gMap-containerUS, #gMap-containerZH1, #gMap-containerZH2 {
	height:460px;width:299px;display:inline-block;position:absolute;top:6;overflow:hiden;
	}
.maptemp {height:460px;width:299px;cursor:pointer;cursor:grab;cursor:-moz-grab;cursor:-webkit-grab;}
#gMap-containerUS{background:url(map_bg_nyc.gif) no-repeat;}
#gMap-containerZH1{background:url(map_bg_shanghai.gif) no-repeat;}
#gMap-containerZH2{background:url(map_bg_wuhan.gif) no-repeat;}
.mapbutton-nyc, .mapbutton-shanghai, .mapbutton-wuhan {cursor:pointer;}
.addiv {margin-top:12px 0;}
.supportq {padding:5px 0 5px 0;width:275px;line-height:1.3;}
.firstaddress {padding-top:10px;}
#minibillboards5 .boxes { height: 460px;}
#minibillboards5 textarea {height:77px}
#maptab {background:#fff url(map_location_bg.gif) no-repeat;width:299px;height:40px;position:absolute;bottom:0;z-index:10;}
#maptab.shanghai {background-position:left center;}
#maptab.wuhan {background-position:left bottom;}
#mbmapaddress .mapbutton-nyc, #mbmapaddress .mapbutton-shanghai, #mbmapaddress .mapbutton-wuhan {margin-top:6px}
#mbmap .mapbutton-nyc {display:inline;width:94px; height:40px;}
#maptab .mapbutton-shanghai {display:inline-block; width:104px; height:40px;}
#maptab .mapbutton-wuhan {display:inline;width:90px; height:40px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .addiv {margin:10px 0 4px 0;}
  #mbmapaddress .mapbutton-nyc, #mbmapaddress .mapbutton-shanghai, #mbmapaddress .mapbutton-wuhan {margin-top:7px}

}

#minibillboards3 ul .bcm ul li { background: url(BlueCheckMark.png) no-repeat 0 4px;
	margin-left: 18px;
    padding-left: 20px;}


@media only screen and device-width768px {
	a:hover{color:#036;text-shadow:none;}
	#solutions:hover{background-position:-215px 0;}
	#services:hover{background-position:-293px 0;}
	#support:hover{background-position:-367px 0;}
	#customers:hover{background-position:-436px 0;}
	#company:hover{background-position:-523px 0;}
	#resources:hover{background-position:-602px 0;}
	#china:hover{background-position:-688px 0;}
	#login:hover{background-position:-891px 0;}
	.next:hover{background-position:-27px 0;}
	a:hover.external{background:url(external10x10.gif) no-repeat scroll 100% 49% transparent;}
	.prev:hover,#home:hover{background-position:0 0;}
}



@media only screen and (max-device-width: 480px) {
	#mbmap, .mapbutton-nyc, .mapbutton-shanghai, .mapbutton-wuhan {display:none;}
	header {position: fixed;top:0;}
	#toplinkbox {font-size:2em;padding:0 0 70px 0;margin-left:auto;margin-right:auto;position:relative;text-align:left;}
	#toplinkbox ul {list-style:none;background-color:#bbb;padding:0;margin:0;}
	#toplinkbox img {display:none;}
	#toplinkbox ul li {
	background: #003366;
	background: -moz-linear-gradient(top, #002075 0%, #001e70 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#002075), color-stop(100%,#001e70));
	background: -webkit-linear-gradient(top, #002075 0%,#001e70 100%);
	background: -o-linear-gradient(top, #002075 0%,#001e70 100%);
	background: -ms-linear-gradient(top, #002075 0%,#001e70 100%);
	background: linear-gradient(to bottom, #002075 0%,#001e70 100%);
    border-bottom: 1px solid #2E2E2E;
    border-top: 1px solid #00267e;
    display: block;
	}
	#toplinkbox a.bold{font-weight:700;}
	#toplinkbox a.bold:before,#toplinkbox a.external:before,#toplinkbox a.pdf:before {content:"";} 
	#toplinkbox ul li a{ padding: 0.5em 2em;font-weight:300;color: #F7F7F7;display:block; text-decoration: none;text-shadow: 0 -1px 2px #003366;vertical-align:middle;}
    #toplinkbox a.pdf {background:url(mobile_pdf.png) no-repeat 95% center;}
    #toplinkbox a.external {background:url(mobile_external.png) no-repeat 95% center;}
    #toplinkbox a:before {content:" - ";} 
	#loginlink {display:inline-block;}
	header {position: fixed;top:0;}
	#newsbox,.subnav-r, .subnav-r *,#login,#search,#bottomlinkbox,#services,#solutions,
	#support,#customers,#company,#resources,#china{display:none !important;}
	#mobilenav {display:inline-block;}
	a:hover{color:#036;text-shadow:none;}
	.next:hover{background-position:-27px 0;}
	a:hover.external{background:url(external10x10.gif) no-repeat scroll 100% 49% transparent;}
	.prev:hover,#home:hover{background-position:0 0;}
	html {-webkit-text-size-adjust: 100%;} /* iphone text size bug fix */
	.headerimg, .columnright{display:none;}
	.col2v1 .columnleft {width:897px;}
	#hi_customers {display:inline-block;-webkit-background-size: cover;background-size: cover;width:897px;height:434px;}
	#wc_ecom, #wc_excel, #wc_max, #wc_bi, #wc_omni,#wc_omni2,#wc_omni2f  {background-size: cover;width:897px;height:154px;}
	#omni_chart {background-size: cover;width:897px;height:500px;}
	.sb {background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfe), color-stop(32%,#f1f1f0), color-stop(100%,#c7c7c7));
		background: -webkit-linear-gradient(top,  #fdfdfe 0%,#f1f1f0 32%,#c7c7c7 100%);
		}	
}

@media only screen and (max-device-width: 480px) and (orientation: landscape){
	header  {height:59px;}
	body {font-size:18px;}
	#toplinkbox {padding-top:59px;}
	#mbcrosschannel, #mbretailin, #mbwebcast {margin: 0 14px;}
	#mbmapaddress, #mbform {margin:0 5px 10px !important;}
	
	#minibillboards2 .boxes {height: 600px;}
	#minibillboards3 .boxes{height:390px;}
	#minibillboards4 .boxes {height: 500px;}
	#solutions-tf .columnmed {margin-bottom: 20px;}
	#flinks {-webkit-text-size-adjust: 100%;}
	#gMap-containerUS,#gMap-containerZH {display:none;}
	#boardof,#advis,#embedBI,#allocation,#training {padding-top: 59px; margin-top: -59px;}
	#minibillboards5 .boxes,#mbform .bcm, #mbform .bcm p, #mbmapaddress.boxes, #mbmapaddress .address, .addiv  {width: 950px;}
	input[type="text"], textarea, select, .holder .formError {-webkit-text-size-adjust: 350%;}
	input[type="text"], .contactvia {width:850px !important;}
	select.sw, .sw {width: 890px !important;}
	textarea.sw {width: 883px !important;}
	input[type="submit"]  {-webkit-text-size-adjust: 250%;}
	input[type="submit"] {height:50px;margin-top:20px}
	#mbmap.boxes, #mbmapaddress.boxes{height: 180px;}
	input[type="checkbox"], input[type="radio"]{height:30px;width:30px;}
	#mbform.boxes {height: 950px;}
	#login1, #password {background-size:50%;margin-top:20px;width:300px !important;height:35px !important;-webkit-text-size-adjust: 350%;}
	.KurtSalmon_logo {height:26px;width:18px;margin-bottom:-1px;}
	#mbform .supportq {width:950px}
	#minibillboards5 textarea {height:200px}
	#mbmapaddress.boxes {height: 500px;}
	.news{padding:10px 0;}
	.news span {display:inline-block;width:113px;}
}

@media only screen and (max-device-width: 480px) and (orientation: portrait){
	header {height:129px;}
	header nav a, header nav div  {height:80px;margin-top:10px;}
	header nav a, header nav div{background-size: 3000px;}
	#home {width:500px}
	.news{margin:40px 0;}
	.KurtSalmon_logo {height:42px;width:30px;margin-bottom:-1px;}
	#mobilenav{background-position:right 0;width:170px;}
	#content {top:135px;width:100%;left:0;margin:0 0 0 10px;}
	body {font-size:32px;}
	h1 {font-size:1.38em;}
	h2 {font-size:1.08em;}
	#toplinkbox {padding-top:129px;}
	
	
	#minibillboards3 ul .bcm ul li,
	.bcm li, ul.bcm li, ul .bcm ul li { background: url("BlueCheckMark.png") no-repeat scroll 0 20px transparent; }
	.bbp li {background: url("BulletPointBlue.png") no-repeat scroll 0 20px transparent;}
	#mbcrosschannel {margin: 0 10px;}
	#minibillboards2 .boxes {height: 600px;}
	#minibillboards3 .boxes{height:390px;}
	#minibillboards4 .boxes {height: 500px;}
	#minibillboards5 .boxes {height: 555px;}
	#solutions-tf .columnmed {margin-bottom: 20px;}
	#tagline, #solutions-tf img, .right .jumplink, .bios img,.backlink,#gMap-containerUS,#gMap-containerZH {display:none !important;}
	.bios {padding:0;}
	#solutions-tf .bg {background-image:url();}
	#boardof,#advis,#embedBI,#allocation,#training {padding-top: 129px; margin-top: -129px;}
	input, textarea, select, .holder .formError  {-webkit-text-size-adjust: 500%;}
	.formError .formErrorContent {width: 600px;}
	select.sw, .sw {width: 900px;}
	.holder div {width: 300px;}
	input[type="checkbox"], input[type="radio"]{height:60px;width:60px;}
	input[type="submit"] {height:90px;margin-top:20px}
	input[type="text"], textarea {width:850px}
	.blubuttonlink img {width:420px;}
	#backtotop {margin-top:50px}
	a.jumplink span {position:relative;top:8px;}
	#careers, .holder, .contactvia,#mbform .holder {width:900px !important;}
	#minibillboards4 .boxes,#minibillboards3 .boxes,#minibillboards3 ul .bcm, #minibillboards4 ul .bcm, #minibillboards2 ul .bcm,
	#minibillboards2 .boxes,#minibillboards5 .boxes,#minibillboards5 ul .bcm{width: 950px;}
	#minibillboards3 .boxes a, #minibillboards2 .boxes a,#minibillboards4 .boxes a {margin: 20px 250px;}
	#minibillboards4 ul .bcm, #minibillboards3 ul .bcm, #minibillboards4 ul .bcm, #minibillboards2 ul .bcm { padding: 570px 0 15px;}
	#minibillboards4 ul .bcm ul, .bcm p, .holder { width: 930px;}
	#minibillboards3 #mbcrosschannel, #mbretailin, #mbwebcast, #mbmapaddress { margin:10px 0;}
	#mbopti.boxes,#mbconsulting.boxes {height: 1000px;}
	#mbretailin.boxes {height: 1100px;}
	#mbmapaddress.boxes {height: 850px;}
	#mbform.boxes {height: 1550px;}
	#minibillboards4 .boxes {height: 950px;}
	#minibillboards3 .boxes { height: 850px;}
	#mbwhitepaper .bcm,#mbwebcast .bcm,#mbcasectudies .bcm,#minibillboards3 #mbdtc a, #minibillboards3 #mbdtc .bcm, #minibillboards3 #mbcrosschannel a, #minibillboards3 #mbcrosschannel .bcm,#minibillboards3 #mbvendorws a, #minibillboards3 #mbvendorws .bcm, #mbopti .bcm,#mbretailin .bcm,#mbconsulting .bcm {background-size: 950px;}
	#contactsubmit {margin-top:25px;}	
	#login1, #password {background-size:80%;margin-top:20px;width:300px !important;height:65px !important;-webkit-text-size-adjust: 350%;}
	#mbform .supportq {width:100%}
	#minibillboards5 textarea {height:400px}
	
	.news span {display:inline-block;width:200px;}
	.accolades { padding-left:0;height:65px;-webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d;transform-style: preserve-3d; }	
	.accolades p { margin:0;padding:0;position: relative; top: 0;-webkit-transform: translateY(0%);-ms-transform: translateY(0%);transform: translateY(0%); }  
	#appmag a {display:inline-block;margin:20px 0;}	
	#lir, #huffpo{ background:none;padding:0; }
	#appmag { background:none;padding:60px 0 80px 0;height:150px }
	#huffpo a.external, #appmag a.external {white-space:normal;} 

}

@media screen and -webkit-min-device-pixel-ratio0 {
	img{max-width:100%;}
}

/*.bloglink  { visibility:hidden}  off until fixed */
/*.bloglink img {display:none;}  off until fixed */
